msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_parrot_npc x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-07-14 09:04+0200\n"
"PO-Revision-Date: 2025-07-06 22:08+0000\n"
"Last-Translator: birdlover32767 <birdlover32767@noreply.codeberg.org>\n"
"Language-Team: Turkish <https://translate.codeberg.org/projects/lazarr/"
"lzr_parrot_npc/tr/>\n"
"Language: tr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Generator: Weblate 5.11.4\n"

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:12
msgid "Goldie the Parrot"
msgstr "Papağan Goldie"

#. ~ Parrot name. The player’s main companion and hint-giver. Named after gold
#: mods/lzr_parrot_npc/init.lua:14
msgid "Goldie"
msgstr "Goldie"

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:83
msgid "Ruby the Hidden Parrot"
msgstr "Gizli Papağan Ruby"

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:85
msgid "Emmy the Hidden Parrot"
msgstr "Gizli Papağan Emmi"

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:87
msgid "Saphie the Hidden Parrot"
msgstr "Gizli Papağan Saphie"

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:89
msgid "Garnie the Hidden Parrot"
msgstr "Gizli Papağan Garnie"

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:91
msgid "Tuckie the Hidden Parrot"
msgstr "Gizli Papağan Tuckie"

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:93
msgid "Dimey the Hidden Parrot"
msgstr "Gizli Papağan Dimey"

#. ~ Parrot name; named after ruby, a red gemstone
#: mods/lzr_parrot_npc/init.lua:97
msgid "Ruby"
msgstr "Ruby"

#. ~ Parrot name; named after emerald, a green gemstone
#: mods/lzr_parrot_npc/init.lua:99
msgid "Emmy"
msgstr "Emmi"

#. ~ Parrot name; named after saphire, a blue gemstone
#: mods/lzr_parrot_npc/init.lua:101
msgid "Saphie"
msgstr "Saphie"

#. ~ Parrot name; named after garnet, a magenta gemstone
#: mods/lzr_parrot_npc/init.lua:103
msgid "Garnie"
msgstr "Garnie"

#. ~ Parrot name; named after turquoise, a gemstone
#: mods/lzr_parrot_npc/init.lua:105
msgid "Tuckie"
msgstr "Tuckie"

#. ~ Parrot name; named after diamond
#: mods/lzr_parrot_npc/init.lua:107
msgid "Dimey"
msgstr "Dimey"

#. ~ Parrot speech indicating a parrot is coughing after an explosion
#: mods/lzr_parrot_npc/init.lua:177
msgid "*cough* *cough*"
msgstr "*öhö* *öhö*"

#: mods/lzr_parrot_npc/init.lua:184
msgid "Do you want me to give you a hint?"
msgstr "Sana bir ipucu vermemi istiyor musun?"

#: mods/lzr_parrot_npc/init.lua:195
msgid "I’m sad because we don’t have any treasures."
msgstr "Ben üzgünüm çünkü hiç definemiz yok."

#: mods/lzr_parrot_npc/init.lua:197
msgid "We have @1 gold block in our possession."
msgid_plural "We have @1 gold blocks in our possession."
msgstr[0] "Bizim @1 altın bloğumuz var."
msgstr[1] "Bizim @1 altın bloklarımız var."

#. ~ A parrot asks the player to talk to it
#: mods/lzr_parrot_npc/init.lua:312
msgid "Talk to me!"
msgstr "Benimle konuş!"

#: mods/lzr_parrot_npc/init.lua:445
msgid "Hey, you found my secret hideout! Now it’s useless, such a shame …"
msgstr "Hey, benim gizlenme yerimi buldun! Şimdi o gereksiz, nasıl bir üzüntü…"

#: mods/lzr_parrot_npc/init.lua:446
msgid "I’ve got an idea. Let me come with you, okay?"
msgstr "Benim bir fikrim var. Bana seninle gelmemi izin ver, tamam mı?"

#: mods/lzr_parrot_npc/init.lua:447
msgid ""
"I have five friends scattered around the world, I want to meet them again. "
"Their names are @1, @2, @3, @4 and @5."
msgstr ""
"Benim dünyanın etrafında beş tane arkadaşım var, onlarla yeniden konuşmak "
"isterdim. Onların isimleri @1, @2, @3, @4 ve @5."

#: mods/lzr_parrot_npc/init.lua:450
msgid ""
"Incredible! It’s you! I’ve heard a lot from your journeys. Now the whole "
"gang is re-united!"
msgstr ""
"İnanılmaz, sensin! Senin maceralarından çok öğrendim. Şimdi bütün çete bir "
"arada!"

#: mods/lzr_parrot_npc/init.lua:452
msgid ""
"I’ve got a beautiful portrait of myself. You can have it. How nice is that?"
msgstr ""
"Benim kendimin muhteşem bir portresi var. Sen onu alabilirsin. O ne kadar "
"güzel ki?"

#: mods/lzr_parrot_npc/init.lua:454
msgid ""
"I’ve found a beautiful portrait of our friend Tuckie. You can have it. How "
"nice is that?"
msgstr ""
"Ben arkadaşımız Tuckie'nin muhteşem bir portresini buldum. Sen onu "
"alabilirsin. O ne kadar güzel ki?"

#: mods/lzr_parrot_npc/init.lua:459
msgid "You found my secret hiding spot!"
msgstr "Sen benim gizli saklanma yerimi buldun!"

#: mods/lzr_parrot_npc/init.lua:460
msgid "Only @1 parrot is still in hiding."
msgid_plural "There are still @1 hidden parrots left to go."
msgstr[0] "Sadece @1 saklanmış papağan kaldı."
msgstr[1] "Halâ @1 tane saklanmış papağan kaldı."

#. ~ A block that spawns a normal parrot
#: mods/lzr_parrot_npc/init.lua:618
msgid "Parrot Spawner"
msgstr "Papağan Yaratıcı"

#: mods/lzr_parrot_npc/init.lua:619
msgid "Goldie the Parrot will spawn here"
msgstr "Papağan Goldie burada ortaya çıkacak"

#: mods/lzr_parrot_npc/init.lua:620
msgid "(only one per level allowed)"
msgstr "(her seviyede sadece bir tane olabilir)"

#: mods/lzr_parrot_npc/init.lua:648
msgid "A hidden parrot will spawn here"
msgstr "Bir gizli papağan burada ortaya çıkacak"

#: mods/lzr_parrot_npc/init.lua:650
msgid "Use the block variant changer to select the parrot"
msgstr ""

#. ~ A block that spawns a hidden parrot
#: mods/lzr_parrot_npc/init.lua:654
msgid "Hidden Parrot Spawner"
msgstr "Gizli Papağan Yaratıcı"

#~ msgid "OK"
#~ msgstr "Tamam"
